Ticket #41676

INSTALL.Cygwin: Drop instructions to explicitly set MOCCMD

Open Date: 2021-03-02 07:04 Last Update: 2021-03-31 09:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

#41674 should make explicitly setting MOCCMD in cygwin build unnecessary. Remove the step from INSTALL.Cygwin build instructions.

Ticket History (3/6 Histories)

2021-03-02 07:04 Updated by: cazfi
  • New Ticket "INSTALL.Cygwin: Drop instructions to explicitly set MOCCMD" created
2021-03-02 07:10 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-03-10 00:17 Updated by: cazfi
Comment

Pushed to branches other than S3_1, which still lacks #41674.

2021-03-31 09:12 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login